VW Tool

Ferret

Administrator
Staff member
Administrator
Joined
Apr 13, 2007
Messages
12,530
Anyone know where i can get the latest version ?
 

Ferret

Administrator
Staff member
Administrator
Joined
Apr 13, 2007
Messages
12,530
Its a clone of VCDS was around a few years ago now.

Fitted a new ABS pump today to a Mk5 golf obviously the pedal still on the soft side as even with pressure bleeding it can not bleed the pump correctly as it need activating with software such as VCDS to do it.

Dont have a genuine cable and vcds shareware does not have the option VCDS Lite does if you fork out the $99 for it but im told the VW Tool clone vcds does work with a 3rd party cable and has the option.

Have a feeling the VW Tool is no longer supported

Mick posted an older version here [DOWNLOAD] VW Tool Latest Version but that version wont work for me.
 

Ollie 1980

Premium Member
Premium Member
Joined
Mar 28, 2019
Messages
26
Its a clone of VCDS was around a few years ago now.

Fitted a new ABS pump today to a Mk5 golf obviously the pedal still on the soft side as even with pressure bleeding it can not bleed the pump correctly as it need activating with software such as VCDS to do it.

Dont have a genuine cable and vcds shareware does not have the option VCDS Lite does if you fork out the $99 for it but im told the VW Tool clone vcds does work with a 3rd party cable and has the option.

Have a feeling the VW Tool is no longer supported

Mick posted an older version here [DOWNLOAD] VW Tool Latest Version but that version wont work for me.
You cant update it. I have a clone vcds with the atmega chip. It updated and got it bricked. I had to find firmware for the atmega chip to use it again.

DON'T UPDATE IT! you'll have to buy a later cloned lead. I have the hex v2 version. Works at treat.
 

Ferret

Administrator
Staff member
Administrator
Joined
Apr 13, 2007
Messages
12,530
You cant update it. I have a clone vcds with the atmega chip. It updated and got it bricked. I had to find firmware for the atmega chip to use it again.

DON'T UPDATE IT! you'll have to buy a later cloned lead. I have the hex v2 version. Works at treat.
Read the date of the thread mate we have all moved on since November
 

Ferret

Administrator
Staff member
Administrator
Joined
Apr 13, 2007
Messages
12,530
Somebody new might see it and it might help them.
Take a look at some of the dates on the posts you made.

You just given someone a code they asked for in 2016.
 

Ferret

Administrator
Staff member
Administrator
Joined
Apr 13, 2007
Messages
12,530
We dont delete threads.

We expect members to use common sense and read the thread maybe then you'd realize the post is dead.
 

ankilo

New Member
Joined
Apr 25, 2019
Messages
6
You cant update it. I have a clone vcds with the atmega chip. It updated and got it bricked. I had to find firmware for the atmega chip to use it again.

DON'T UPDATE IT! you'll have to buy a later cloned lead. I have the hex v2 version. Works at treat.
Yes you right the think is that with this cheap clone cables you purchuase a specific cable with specific vcds software version. Any newer version with same cable form my experience doesn't work
 

Ferret

Administrator
Staff member
Administrator
Joined
Apr 13, 2007
Messages
12,530
You want the original VW tool diagnostic?
No eventually purchased a decent clone cable runs on Kolimer's 7.2 running VCDS 18.9.0 no rod errors or anything.
 
TEST
Top